[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,147,949,73,73,Exit,FALSE,
2=BUTTON_MINIMIZE,97,1003,42,42,Minimize Main System,FALSE,
3=BUTTON_LOGIN,1637,222,102,40,Login Server,FALSE,
4=BUTTON_LOGOUT,1739,222,101,40,Logout Server,FALSE,
5=BUTTON_PLAY,994,1005,58,40,Play,FALSE,
6=BUTTON_STOP,1053,1005,52,40,Stop,FALSE,
7=BUTTON_DROP,1105,1005,58,40,Delete,FALSE,
8=BUTTON_START,985,935,57,57,Start Menu,FALSE,
9=BUTTON_PLAYBACK,1050,935,57,57,Execute Playback System,FALSE,
10=BUTTON_CONFIG,1113,935,57,57,General Setting,FALSE,
11=BUTTON_PREVIEW_AUTOSCAN,888,932,53,54,Start/Stop Auto Scan,TRUE,
12=BUTTON_PREVIEW_FULLSCREEN,888,988,53,54,Full Screen,FALSE,
13=BUTTON_PTZ_PRESET_SET,1637,631,64,40,Add Preset Point,FALSE,
14=BUTTON_PTZ_PRESET_GO,1777,631,64,40,Go to Preset Point,FALSE,
15=BUTTON_PTZ_AUTO_FOCUS,1712,927,59,60,Auto Focus,FALSE,
16=BUTTON_PTZ_FOCUS_NEAR,1779,927,59,60,Focus Near,FALSE,
17=BUTTON_PTZ_FOCUS_FAR,1647,927,59,60,Focus Far,FALSE,
18=BUTTON_PTZ_ZOOM_WIDE,1637,691,64,40,Zoom Wide,FALSE,
19=BUTTON_PTZ_ZOOM_TELE,1777,691,64,40,Zoom Tele,FALSE,
20=BUTTON_PTZ_UP,1729,763,29,23,,FALSE,
21=BUTTON_PTZ_UPRIGHT,1783,766,22,23,,FALSE,
22=BUTTON_PTZ_RIGHT,1785,813,25,39,,FALSE,
23=BUTTON_PTZ_DOWNRIGHT,1783,876,23,20,,FALSE,
24=BUTTON_PTZ_DOWN,1726,880,30,21,,FALSE,
25=BUTTON_PTZ_DOWNLEFT,1681,876,23,20,,FALSE,
26=BUTTON_PTZ_LEFT,1674,811,24,41,,FALSE,
27=BUTTON_PTZ_UPLEFT,1681,768,21,20,,FALSE,
28=BUTTON_PTZ_HOME,1706,794,71,71,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,529,932,53,54,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,587,932,53,54,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,645,932,53,54,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,703,932,53,54,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,529,988,53,54,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,587,988,53,54,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,645,988,53,54,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,703,988,53,54,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,793,932,53,54,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,793,988,53,54,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,351,932,69,54,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,424,932,69,54,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,351,988,69,54,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,424,988,69,54,,FALSE,
15=BUTTON_VIEW_SERVER,1635,160,65,40,Server,TRUE,
16=BUTTON_VIEW_GROUP,1776,160,65,40,Group,FALSE,
[WINDOWINFO]
WindowScreen=42,48,1528,856
WindowStatus=1226,939,274,105
WindowCrystal=1760,46,64,64
WindowServer=1645,288,193,309
Logo=1659,49,163,74
MenuPresetSet=1635,670
MenuPresetGo=1777,671
MenuConfig=1111,934
MenuStart=984,934
CameraTreeListFontSize=100
MenuRTLOffset=57
PresetMenuRTLOffset=64
